Maintenance of Ruby 2.0.0 ended on February 24, 2016. Read more

In Files

  • encoding.c

Parent

toggle debugging

Encoding::CompatibilityError

Raised by Encoding and String methods when the source encoding is incompatible with the target encoding.